# Border-subtitle-background

The `border-subtitle-background` style sets the *background* color of the [border_subtitle][textual.widget.Widget.border_subtitle].

## Syntax

--8<-- "docs/snippets/syntax_block_start.md"
border-subtitle-background: (<a href="../../css_types/color">&lt;color&gt;</a> | auto) [<a href="../../css_types/percentage">&lt;percentage&gt;</a>];
--8<-- "docs/snippets/syntax_block_end.md"



## Example

--8<-- "docs/snippets/border_title_color.md"



## CSS

```css
border-subtitle-background: blue;
```

## Python

```python
widget.styles.border_subtitle_background = "blue"
```


## See also

--8<-- "docs/snippets/see_also_border.md"
